@charset "UTF-8";
/* =item_single.php
-------------------------------------------------------------- */
.item-header { border: none; }
.item-header .item_page_title { font-size: 20px; border-bottom: 4px solid #e2e2eb; color: #125dae; text-align: left; padding: 0.6em 12px; }

/*---- img-box ---*/
#itempage .itemimg { border: 1px solid #e2e2eb; }
#itempage .item-description { padding-top: 2.0em; margin-bottom: 1.5em; }
#itempage .itemsoldout { border: 1px solid #125dae; padding: 5px 10px; color: #125dae !important; text-align: center; }

/*---- ループ外 ---*/
#itemlist-block .itemsoldout, #cat-block .itemsoldout { text-align: center; }
#itemlist-block .itemsoldout span, #cat-block .itemsoldout span { font-size: 14px; padding: 3px 5px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#itemlist-block .soldout, #cat-block .soldout { color: #fff; background: #e4007f; }
#itemlist-block .waiting, #cat-block .waiting { color: #fff; background: #52a80c; }

.detail-box { padding: 0 12px; }
.detail-box .item-name { color: #aba157; text-align: left; font-size: 16px; }
.detail-box .itemcode { text-align: right; }

.skuform, .item-description { padding: 0 12px 2.0em; }

.item-info .item-sku { width: 100%; }
.item-info table.item-sku thead td, .item-info table.item-sku thead th { color: #333; }
.item-info dl.item-sku { border: none; }
.item-info dl.item-sku dt { background: none; border: none; }
.item-info dl.item-sku dd { border: none; }

/*---- item-option ---*/
.item-info .item-option { margin: 1.0em 0; }
.item-info .item-option dt { text-align: left; padding-bottom: 5px; }

.field { text-align: right; line-height: 1.75; }

.field_price { font-size: 22px; color: #ff0016; font-weight: bold; }
.field_price em { font-size: 12px !important; color: #707070 !important; font-weight: normal !important; }

/*---- c-box ---*/
.item-info .c-box { padding-top: 10px; }

/*---- cart-btn ---*/
.item-info .skubutton { padding: 1.0em 2.0em; background-color: #e70011; font-family: FontAwesome, "ヒラギノ角ゴ Pro W3"; }

.item-info .skubutton:hover { background-color: #ffa500; }

/*---- cart ---*/
#cart_table th { color: #333; }

div.footer_explanation { margin-top: 2.0em; }
div.footer_explanation .list-maru { margin-left: 30px; }
div.footer_explanation .list-maru li { list-style-image: url(img/icon_maru.png); margin-bottom: 5px; }

/* 関連商品*/
.relations { width: 100%; margin-top: 24px; }
.relations h2 { border-top: 3px solid #e2e2eb; border-bottom: none; position: relative; font-size: 20px; text-align: left; padding: 10px 10px 0; clear: both; }
.relations h2::after { position: absolute; content: " "; display: block; border-top: solid 3px #125dae; top: -3px; left: 0; width: 30%; }
.relations ul { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; padding-top: 24px; }
.relations ul li { width: 33.3333%; margin: 0 0 1.0em; }
.relations ul li a { display: block; width: 94%; margin: 0 auto; }
.relations ul li a img { border: 1px solid #F0F0F0; width: 100%; height: auto; }
.relations ul li a p { margin-top: 10px; }

/* =wc_search_page.php
-------------------------------------------------------------- */
#searchbox li, #searchbox legend { text-align: left; }
#searchbox .outlabel { font-size: 20px; text-align: left; }
#searchbox .searchitems p { letter-spacing: normal; }

/* =member
-------------------------------------------------------------- */
/*---- page-title ---*/
.member_page_title { font-size: 24px; border-bottom: 4px solid #e2e2eb; color: #125dae; padding: 20px 0; margin: 0; }

/*---- FOAM ---*/
.customer_form em { background-color: transparent !important; }

/*---- send ---*/
.member-page .send input { border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; font-size: 18px; }

/* 640px */
@media screen and (min-width: 38.75em) { #itempage #img-box { width: 45%; float: left; margin-bottom: 0; }
  #itempage .detail-box, #itempage .item-info { clear: inherit; width: 53%; float: right; margin: 0 0 15px 2%; }
  .item-info .item-option dt { display: block; width: 100%; }
  .item-info .item-option dd { width: 100%; display: block; border-left: none; } }
/* 1000px */
@media screen and (min-width: 62.5em) { /* =member -------------------------------------------------------------- */
  #main #content.member-page { padding-top: 0; max-width: 1000px; }
  /*---- page-title ---*/
  .member_page_title { font-size: 30px; padding: 0 0 24px; } }
